Bug 809612 - MessageResource_cs.js not found
MessageResource_cs.js not found
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER03
Unspecified Linux
unspecified Severity low
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 15:35 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8741 by hfnukal at 2012-06-24 05:36:01 EDT (show)
8741 by hfnukal at 2012-06-24 05:36:01 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 809612 - MessageResource_cs.js not found

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/web/eXoResources/src/main/webapp/javascript/eXo/i18n/MessageResource_cs.js (+23 / -0)


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2012-04-03 15:35:04 EDT
Description of problem:
With language set to Czech, the portal attempts to load "/eXoResources/javascript/eXo/i18n/MessageResource_cs.js" in the head of every page, resulting in 404 status code. Respective files for other languages are available at that location.
Comment 1 Miroslav Cupák 2012-08-27 12:13:09 EDT
Verified again with 5.2.2.CR01.

Note You need to log in before you can comment on or make changes to this bug.